Subject: Re: Rehire - Monika (Gaurav)
From: Saurabh Dadu <[email-masked]>
To: Christopher Ngo <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: b kiss <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 21 Dec 2021 09:07:53 +0000

Thanks Chris,

This is noted. Can you please always let us know if any of our employees ever solicit to work with you directly.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christopher Ngo <[email-masked]>
Sent: 21 December 2021 2:35 PM
To: Ashish Dabral <[email-masked]>
Cc: b kiss <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Re: Rehire - Monika (Gaurav)

Hi Ashish,

Please pause on this activity. Gaurav had applied to us directly and we already rejected him.

I will be in touch shortly.

Kind regards,

On Tue, 21 Dec 2021 at 07:43, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:
Hello Chris,

I hope you are doing well.

I just wanted to inform you that we rehired Gaurav Gupta (Monika) who was working with us in UENI earlier. He will be joining from tomorrow i.e 22nd December 2021.

Please let me know if there are any questions.

Regards,
Ashish Dabral

--
[logo]

Christopher Ngo, Head of Operations
UENI LTD
7 Bell Yard
London, WC2A 2JR
ueni.com<http://www.ueni.com/> | [email-masked]<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 7 Bell Yard, London, WC2A 2JR. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>
[https://ueni-public.s3.eu-central-1.amazonaws.com/google_partner_small.png]<https://www.google.com/partners/agency?id=6750886093>